h2.subheader {
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 0;
    color: #5B5D61;
}
h3 {
    margin-top: 25px;
    margin-bottom: 20px;
}
ul {
    margin-bottom: 25px;
}
ul li {
    margin-bottom: 10px;
}
p.listfollowing {
    margin-bottom: 0;
}

#awardsimage {
    float: right;
    width: 35%;
    margin: 50px 0 20px 20px;
}
@media (max-width: 1000px) {
    #awardsimage {
        float: none;
        width: 100%;
        margin: 30px 0;
    }
}
